
#stacks_in_1106_page14 {
	border: solid rgba(51, 51, 51, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 7px 0px 20px 0px;
	padding: 0px 0px 0px 10px;
}

#stacks_in_358_page14 .stacks_left {
	float:left;
	width:65%;
}

#stacks_in_358_page14 .stacks_right {
	float:right;
	width:33%;
}
#stacks_in_358_page14 {
	margin: 0px 0px 10px 0px;
}

.pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


.pullquote:before, .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
.pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
.pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}




#stacks_in_363_page14 {
	background-image: url("../1_files/backgroundImage_363.jpg");
	background-repeat: repeat;
	background-position: left top;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 25px 0px 0px 0px;
}
/* Start FAQ stack CSS code */.stacks_in_5174_page14question{font-size: 100%;line-height: 1.2em;font-weight: bold;border-top: 1px solid #cccccc;padding: 4px;}.stacks_in_5174_page14faqcontainer{border-bottom: 1px solid #cccccc;}.stacks_in_5174_page14question a{text-decoration: none !important;line-height: 120%;}.stacks_in_5174_page14question a:hover{text-decoration: none !important;}.stacks_in_5174_page14question a:active{text-decoration: none !important;}.stacks_in_5174_page14question a:visited{text-decoration: none !important;}.stacks_in_5174_page14answer{display: none;margin: 1px 0 8px 0;padding: 2px 4px 4px 4px;}.stacks_in_5174_page14question{border-top: 1px solid #B3B3B3;}.stacks_in_5174_page14faqcontainer{border-bottom: 1px solid #B3B3B3;}.stacks_in_5174_page14question a{color: #4C4C4C !important;text-decoration: none !important;}.stacks_in_5174_page14question a:hover{color: #333333 !important;text-decoration: none !important;}.stacks_in_5174_page14question a:active{color: #333333 !important;text-decoration: none !important;}.stacks_in_5174_page14question a:visited{color: #333333 !important;text-decoration: none !important;}.stacks_in_5174_page14question a p{color: #4C4C4C !important;text-decoration: none !important;}.stacks_in_5174_page14question a p:hover{color: #333333 !important;text-decoration: none !important;}.stacks_in_5174_page14question a p:active{color: #333333 !important;text-decoration: none !important;}.stacks_in_5174_page14question a p:visited{color: #333333 !important;text-decoration: none !important;}.openfaq{	color: #333333 !important;}/* End FAQ stack CSS code */
#stacks_in_5174_page14 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_13662_page14 {
	margin: 10px 0px 10px 0px;
}
/* Start FAQ stack CSS code */.stacks_in_1482_page14question{font-size: 100%;line-height: 1.2em;font-weight: bold;border-top: 1px solid #cccccc;padding: 4px;}.stacks_in_1482_page14faqcontainer{border-bottom: 1px solid #cccccc;}.stacks_in_1482_page14question a{text-decoration: none !important;line-height: 120%;}.stacks_in_1482_page14question a:hover{text-decoration: none !important;}.stacks_in_1482_page14question a:active{text-decoration: none !important;}.stacks_in_1482_page14question a:visited{text-decoration: none !important;}.stacks_in_1482_page14answer{display: none;margin: 1px 0 8px 0;padding: 2px 4px 4px 4px;}.stacks_in_1482_page14question{border-top: 1px solid #B3B3B3;}.stacks_in_1482_page14faqcontainer{border-bottom: 1px solid #B3B3B3;}.stacks_in_1482_page14question a{color: #4C4C4C !important;text-decoration: none !important;}.stacks_in_1482_page14question a:hover{color: #333333 !important;text-decoration: none !important;}.stacks_in_1482_page14question a:active{color: #333333 !important;text-decoration: none !important;}.stacks_in_1482_page14question a:visited{color: #333333 !important;text-decoration: none !important;}.stacks_in_1482_page14question a p{color: #4C4C4C !important;text-decoration: none !important;}.stacks_in_1482_page14question a p:hover{color: #333333 !important;text-decoration: none !important;}.stacks_in_1482_page14question a p:active{color: #333333 !important;text-decoration: none !important;}.stacks_in_1482_page14question a p:visited{color: #333333 !important;text-decoration: none !important;}.openfaq{	color: #333333 !important;}/* End FAQ stack CSS code *//* Start FAQ stack CSS code */.stacks_in_1527_page14question{font-size: 100%;line-height: 1.2em;font-weight: bold;border-top: 1px solid #cccccc;padding: 4px;}.stacks_in_1527_page14faqcontainer{border-bottom: 1px solid #cccccc;}.stacks_in_1527_page14question a{text-decoration: none !important;line-height: 120%;}.stacks_in_1527_page14question a:hover{text-decoration: none !important;}.stacks_in_1527_page14question a:active{text-decoration: none !important;}.stacks_in_1527_page14question a:visited{text-decoration: none !important;}.stacks_in_1527_page14answer{display: none;margin: 1px 0 8px 0;padding: 2px 4px 4px 4px;}.stacks_in_1527_page14question{border-top: 1px solid #B3B3B3;}.stacks_in_1527_page14faqcontainer{border-bottom: 1px solid #B3B3B3;}.stacks_in_1527_page14question a{color: #4C4C4C !important;text-decoration: none !important;}.stacks_in_1527_page14question a:hover{color: #333333 !important;text-decoration: none !important;}.stacks_in_1527_page14question a:active{color: #333333 !important;text-decoration: none !important;}.stacks_in_1527_page14question a:visited{color: #333333 !important;text-decoration: none !important;}.stacks_in_1527_page14question a p{color: #4C4C4C !important;text-decoration: none !important;}.stacks_in_1527_page14question a p:hover{color: #333333 !important;text-decoration: none !important;}.stacks_in_1527_page14question a p:active{color: #333333 !important;text-decoration: none !important;}.stacks_in_1527_page14question a p:visited{color: #333333 !important;text-decoration: none !important;}.openfaq{	color: #333333 !important;}/* End FAQ stack CSS code */
#stacks_in_1527_page14 {
	margin: 3px 0px 0px 0px;
}

#stacks_in_1478_page14 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_13664_page14 {
	margin: 10px 0px 10px 0px;
}
/* Start FAQ stack CSS code */.stacks_in_1404_page14question{font-size: 120%;line-height: 1.2em;font-weight: bold;border-top: 1px solid #cccccc;padding: 4px;}.stacks_in_1404_page14faqcontainer{border-bottom: 1px solid #cccccc;}.stacks_in_1404_page14question a{text-decoration: none !important;line-height: 120%;}.stacks_in_1404_page14question a:hover{text-decoration: none !important;}.stacks_in_1404_page14question a:active{text-decoration: none !important;}.stacks_in_1404_page14question a:visited{text-decoration: none !important;}.stacks_in_1404_page14answer{display: none;margin: 1px 0 8px 0;padding: 2px 4px 4px 4px;}.stacks_in_1404_page14question{border-top: 1px solid #666666;}.stacks_in_1404_page14faqcontainer{border-bottom: 1px solid #666666;}.stacks_in_1404_page14question a{color: #666666 !important;text-decoration: none !important;}.stacks_in_1404_page14question a:hover{color: #CCCCCC !important;text-decoration: none !important;}.stacks_in_1404_page14question a:active{color: #CCCCCC !important;text-decoration: none !important;}.stacks_in_1404_page14question a:visited{color: #4D4D4D !important;text-decoration: none !important;}.stacks_in_1404_page14question a p{color: #666666 !important;text-decoration: none !important;}.stacks_in_1404_page14question a p:hover{color: #CCCCCC !important;text-decoration: none !important;}.stacks_in_1404_page14question a p:active{color: #CCCCCC !important;text-decoration: none !important;}.stacks_in_1404_page14question a p:visited{color: #4D4D4D !important;text-decoration: none !important;}.openfaq{	color: #CCCCCC !important;}/* End FAQ stack CSS code */
#stacks_in_1404_page14 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_1405_page14 {
	line-height: 2em;
	font-size: 101%;
	font-weight: bold;
}

/* START BULLET PRO CSS */

#stacks_in_1407_page14 ul{
position: relative;
margin: 0;
list-style:decimal outside none;


}

.stacks_in_1407_page14thelist{
margin-top: 10px;
}

.stacks_in_1407_page14title{
display: none;
font-size: 105%;
font-weight: bold;
line-height: normal;
}

.stacks_in_1407_page14main {

text-align: inherit;
}

#stacks_in_1407_page14moreorless{
list-style: none;
margin-top: 8px;
}

 
#stacks_in_1407_page14moreorless{
display: none;
}




/* start if acctually in edit mode */ 



     
/* END BULLET PRO CSS */      

#stacks_in_14855_page14 .stacks_left {
	float:left;
	width:64%;
}

#stacks_in_14855_page14 .stacks_right {
	float:right;
	width:34%;
}
#stacks_out_14855_page14 {
	width: 600px;
}

#stacks_in_14855_page14 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_14860_page14 .stacks_left {
	float:left;
	width:47%;
}

#stacks_in_14860_page14 .stacks_right {
	float:right;
	width:47%;
}

/* Start doobox Chauffeur css */

.stacks_in_1087_page14wrapper{
width: 60px;
margin: 0 auto;

display : none;

opacity:0.7;
}

.stacks_in_1087_page14bulter{
cursor: pointer;
border: 1px solid #9F9F9F;
background: #B3B3B3;
width: 60px;
height: 60px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
color: #FFFFFF;
text-align: center;
line-height: 60px;
margin: 5px;
z-index: 1000001;
background: #B3B3B3;
}


.stacks_in_1087_page14bulter i {
	display: block;
	margin: 0 auto 0 auto;
	font-size: 20px;
	line-height: 58px; 
	vertical-align: middle;
}


.stacks_in_1087_page14bulter:hover{
color: #EBEBEB;
background: #C2C2C2; /* Old browsers */
}

/* end doobox Chauffeur css */

